import request from "@/utils/request";

//算法查询
export function getAlgorithmAll() {
    return request({
        url: "/harmonic-boot/algorithm/getAlgorithmAll",
        method: "post",
    });
}
//算法保存
export function getAlgorithmSave(data) {
    return request({
        url: "/harmonic-boot/algorithm/getAlgorithmSave",
        method: "post",
        data,
    });
}